@IMPORT url("./error.css");

#tree_wrap{
	height: 490px;
}

#tree_left, #tree_right{
	height: 440px;
}

#tree_right_content{
	height: 330px;
}

#tree_left.none{display:none !important;}
#tree_right.alone{ width:100% !important;}
#line.none{display:none !important;}



/*customize AD tree */
/*
#tree_left{display:none !important;}
#tree_right{ float:right; width:100% !important; }
#line{display:none !important;}
#seriliaze .email{display:none !important;} */